using Domain.Entities;

namespace Core.Interfaces
{
    public interface IAccountTypeDom
    {
        Task<IEnumerable<EAccountType>> GetAllAsync();
        Task<EAccountType?> GetByNameAsync(string name);
    }
}